<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/bg_home_item_stoke"
    android:padding="2dp"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/image_thumb"
        android:layout_width="match_parent"
        android:layout_height="180dp" />

</RelativeLayout>